@charset "utf-8";


/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 481px){
	
nav{
	overflow: hidden;
	height: 19px;
	padding-top: 35px;
	padding-bottom: 35px;
	width: 681px;
	margin-right: auto;
	margin-left: auto;
}

nav li{
	float: left;
	margin-right: 25px;
	margin-left: 25px;
}

.gm1 a{
	display: block;
	overflow: hidden;
	height: 19px;
	background-image: url(../img/gm_1.png);
	background-size: 100%;
	text-indent: -9999px;
	width: 66px;
}

.gm2 a{
	display: block;
	overflow: hidden;
	height: 19px;
	background-image: url(../img/gm_2.png);
	background-size: 100%;
	text-indent: -9999px;
	width: 85px;
}

.gm3 a{
	display: block;
	overflow: hidden;
	height: 19px;
	background-image: url(../img/gm_3.png);
	background-size: 100%;
	text-indent: -9999px;
	width: 137px;
}

.gm4 a{
	display: block;
	overflow: hidden;
	height: 19px;
	background-image: url(../img/gm_4.png);
	background-size: 100%;
	text-indent: -9999px;
	width: 50px;
}

.gm5 a{
	display: block;
	overflow: hidden;
	height: 19px;
	background-image: url(../img/gm_5.png);
	background-size: 100%;
	text-indent: -9999px;
	width: 93px;
}

.gm6 a{
	display: block;
	overflow: hidden;
	height: 60px;
	background-image: url(../img/nav_6.png);
	background-size: 100%;
	text-indent: -9999px;
	width: 160px;
}

.gm1 a:hover{
	background-position: 0 -19px;
} 
.gm2 a:hover{
	background-position: 0 -19px;
} 
.gm3 a:hover{
	background-position: 0 -19px;
} 
.gm4 a:hover{
	background-position: 0 -19px;
} 
.gm5 a:hover{
	background-position: 0 -19px;
} 

	
}


/* 幅644px以下から ヘッダー等微調節
--------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 481px){

.sp_nav {
	position: absolute;
	height: 50px;
	clear: both;
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
}

.button-toggle {
	float: right;
	width: 12%;
	height: auto;
	text-align: center;
	cursor: pointer;
	margin-bottom: 4px;
	margin-top: 14px;
	padding-top: 15px;
	margin-right: 13px;
}


.button-toggle img{
	width:100%;
	height:auto;
}

.nav0 {
	position: absolute;
	height: 70px;
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}


.menu {
	position: absolute;
	top: 88px;
	width: 100%;
	color: #999;
	overflow: hidden;
	z-index: 2500;
	background-color: #FFF;
}

.menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.menu li {
	position: relative;
}

.menu a {
	display: block;
	color: #000;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #D90000;
}

.menu a:hover {
	background: #C4B890;
	color: #FFF;
}
label {
  background: ;
  color: #333;
  padding: 10px;
  display: block;
  margin: 0;
  border-bottom: 1px solid #555;
  cursor: pointer;
}

label:hover {
  background: #C8AE7B;
}

input[type="checkbox"].on-off{
  display: none;
}

input[type="checkbox"].on-off + ul{
  display: none;
}

input[type="checkbox"].on-off:checked + ul{
  display: block;
}

}
